This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 885567 - [abrt] pcmanfm-0.9.10-2.fc17: __setstate_r: Process /usr/bin/pcmanfm was killed by signal 6 (SIGABRT)
[abrt] pcmanfm-0.9.10-2.fc17: __setstate_r: Process /usr/bin/pcmanfm was kill...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: pcmanfm (Show other bugs)
17
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Mamoru TASAKA
Fedora Extras Quality Assurance
abrt_hash:907af8245731f7fe954e5fa9b6b...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-12-10 00:28 EST by Luis Ceron
Modified: 2013-08-01 01:31 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-01 01:31:12 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
File: core_backtrace (151 bytes, text/plain)
2012-12-10 00:28 EST, Luis Ceron
no flags Details
File: environ (959 bytes, text/plain)
2012-12-10 00:28 EST, Luis Ceron
no flags Details
File: limits (1.29 KB, text/plain)
2012-12-10 00:28 EST, Luis Ceron
no flags Details
File: backtrace (4.73 KB, text/plain)
2012-12-10 00:28 EST, Luis Ceron
no flags Details
File: cgroup (127 bytes, text/plain)
2012-12-10 00:28 EST, Luis Ceron
no flags Details
File: smolt_data (3.05 KB, text/plain)
2012-12-10 00:28 EST, Luis Ceron
no flags Details
File: executable (16 bytes, text/plain)
2012-12-10 00:28 EST, Luis Ceron
no flags Details
File: maps (19.55 KB, text/plain)
2012-12-10 00:28 EST, Luis Ceron
no flags Details
File: dso_list (3.69 KB, text/plain)
2012-12-10 00:28 EST, Luis Ceron
no flags Details
File: var_log_messages (149 bytes, text/plain)
2012-12-10 00:28 EST, Luis Ceron
no flags Details
File: open_fds (878 bytes, text/plain)
2012-12-10 00:28 EST, Luis Ceron
no flags Details

  None (edit)
Description Luis Ceron 2012-12-10 00:28:26 EST
Version-Release number of selected component:
pcmanfm-0.9.10-2.fc17

Additional info:
libreport version: 2.0.18
abrt_version:   2.0.10
backtrace_rating: 4
cmdline:        pcmanfm --desktop --profile LXDE
crash_function: __setstate_r
kernel:         3.3.4-5.fc17.i686

truncated backtrace:
:Thread no. 1 (1 frames)
: #1 __setstate_r at random_r.c:322
Comment 1 Luis Ceron 2012-12-10 00:28:28 EST
Created attachment 660571 [details]
File: core_backtrace
Comment 2 Luis Ceron 2012-12-10 00:28:30 EST
Created attachment 660572 [details]
File: environ
Comment 3 Luis Ceron 2012-12-10 00:28:31 EST
Created attachment 660573 [details]
File: limits
Comment 4 Luis Ceron 2012-12-10 00:28:33 EST
Created attachment 660574 [details]
File: backtrace
Comment 5 Luis Ceron 2012-12-10 00:28:34 EST
Created attachment 660575 [details]
File: cgroup
Comment 6 Luis Ceron 2012-12-10 00:28:36 EST
Created attachment 660576 [details]
File: smolt_data
Comment 7 Luis Ceron 2012-12-10 00:28:37 EST
Created attachment 660577 [details]
File: executable
Comment 8 Luis Ceron 2012-12-10 00:28:39 EST
Created attachment 660578 [details]
File: maps
Comment 9 Luis Ceron 2012-12-10 00:28:40 EST
Created attachment 660579 [details]
File: dso_list
Comment 10 Luis Ceron 2012-12-10 00:28:42 EST
Created attachment 660580 [details]
File: var_log_messages
Comment 11 Luis Ceron 2012-12-10 00:28:43 EST
Created attachment 660581 [details]
File: open_fds
Comment 12 Fedora End Of Life 2013-07-03 21:15:02 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 13 Fedora End Of Life 2013-08-01 01:31:20 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.